globus-gsi-proxy-core 7.7-3 source package in Ubuntu

Changelog

globus-gsi-proxy-core (7.7-3) unstable; urgency=medium


  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <email address hidden>  Sat, 08 Nov 2014 23:15:12 +0100

Upload details

Uploaded by:
Mattias Ellert on 2014-11-09
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any all
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gsi-proxy-core_7.7-3.dsc 2.5 KiB abcf67227d74debb4080bd7a6ff76a00d3bc243f8843ef503e12cb7692b4c6a7
globus-gsi-proxy-core_7.7.orig.tar.gz 327.0 KiB 0a90e3ae1ed4cfab01682d25725efd29bb200cefd9dd62fc1f04969fe440f6a3
globus-gsi-proxy-core_7.7-3.debian.tar.xz 3.9 KiB caaba6175e8cffe4a51aebdc91c4361758b87e68eb5d9458957ed3693d4b3285

Available diffs

No changes file available.

Binary packages built by this source

libglobus-gsi-proxy-core-dbg: No summary available for libglobus-gsi-proxy-core-dbg in ubuntu wily.

No description available for libglobus-gsi-proxy-core-dbg in ubuntu wily.

libglobus-gsi-proxy-core-dev: No summary available for libglobus-gsi-proxy-core-dev in ubuntu wily.

No description available for libglobus-gsi-proxy-core-dev in ubuntu wily.

libglobus-gsi-proxy-core-doc: No summary available for libglobus-gsi-proxy-core-doc in ubuntu vivid.

No description available for libglobus-gsi-proxy-core-doc in ubuntu vivid.

libglobus-gsi-proxy-core0: No summary available for libglobus-gsi-proxy-core0 in ubuntu vivid.

No description available for libglobus-gsi-proxy-core0 in ubuntu vivid.